.Results {
    padding: 1%;
    h3 {
        font-size: 34px;
        margin: 4px 0;
        padding: 10px;
        text-align: center;
    }

    ul {
        font-size: 24px;
        list-style: none;

        li {
            display: flex;
            justify-content: center;
            p {
                margin: 10px 0;
            }
            p:last-child {
                margin-left: 20px;
                &.correct {
                    color: green;
                }
                &.wrong {
                    color: red;
                }
            }
        }
    }
    .footer {
        display: flex;
        justify-content: space-around;
        button {
            font-size: 20px;
            border-radius: 10px;
            padding: 10px 20px;
            margin: 10px 4px;
        }
    }
}
